ethereum/_solidity.py, line 86 error - solidity version

mtgranmtgran Member Posts: 3
edited September 2015 in Solidity
Hi all,

is there a way to downgrade the solidity version? I am currently using 0.1.2-0/Release-Linux/g++/int but i have problems compiling my contracts.

Server error: File "/home/m9000/.local/lib/python2.7/site-packages/ethereum/_solidity.py", line 86, in combined | CompileError: compilation failed

Regards
mtgran
Post edited by mtgran on

Comments

Sign In or Register to comment.